[l|m]ms-worker_1 reboots endlessly by configure logs error

Hi,
there are edx maple.1, tutor 13.1.0. Just fresh tutor local quickstart installation (from github rep). lms-worker_1 and cms-worker_1 cant configure logs so cant work. I cant go to service bash (aka docker exec …) to check permission rights because this containers always reboots

cms-worker_1                 | Traceback (most recent call last):
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/config.py", line 563, in configure
cms-worker_1                 |     handler = self.configure_handler(handlers[name])
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/config.py", line 744, in configure_handler
cms-worker_1                 |     result = factory(**kwargs)
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/handlers.py", line 435, in __init__
cms-worker_1                 |     logging.FileHandler.__init__(self, filename, mode, encoding, delay)
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/__init__.py", line 1147, in __init__
cms-worker_1                 |     StreamHandler.__init__(self, self._open())
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/__init__.py", line 1176, in _open
cms-worker_1                 |     return open(self.baseFilename, self.mode, encoding=self.encoding)
cms-worker_1                 | PermissionError: [Errno 13] Permission denied: '/openedx/data/logs/all.log'
cms-worker_1                 |
cms-worker_1                 | The above exception was the direct cause of the following exception:
cms-worker_1                 |
cms-worker_1                 | Traceback (most recent call last):
cms-worker_1                 |   File "/openedx/venv/bin/celery", line 8, in <module>
cms-worker_1                 |     sys.exit(main())
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/__main__.py", line 16, in main
cms-worker_1                 |     _main()
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/celery.py", line 322, in main
cms-worker_1                 |     cmd.execute_from_commandline(argv)
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/celery.py", line 499, in execute_from_commandline
cms-worker_1                 |     super(CeleryCommand, self).execute_from_commandline(argv)))
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/base.py", line 305, in execute_from_commandline
cms-worker_1                 |     return self.handle_argv(self.prog_name, argv[1:])
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/celery.py", line 491, in handle_argv
cms-worker_1                 |     return self.execute(command, argv)
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/celery.py", line 415, in execute
cms-worker_1                 |     return cls(
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/worker.py", line 223, in run_from_argv
cms-worker_1                 |     return self(*args, **options)
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/base.py", line 253, in __call__
cms-worker_1                 |     ret = self.run(*args, **kwargs)
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/bin/worker.py", line 253, in run
cms-worker_1                 |     worker = self.app.Worker(
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/worker/worker.py", line 99, in __init__
cms-worker_1                 |     self.app.loader.init_worker()
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/loaders/base.py", line 114, in init_worker
cms-worker_1                 |     self.import_default_modules()
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/loaders/base.py", line 108, in import_default_modules
cms-worker_1                 |     raise response
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/utils/dispatch/signal.py", line 288, in send
cms-worker_1                 |     response = receiver(signal=self, sender=sender, **named)
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/fixups/django.py", line 84, in on_import_modules
cms-worker_1                 |     self.worker_fixup.validate_models()
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/fixups/django.py", line 122, in validate_models
cms-worker_1                 |     self.django_setup()
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/celery/fixups/django.py", line 118, in django_setup
cms-worker_1                 |     django.setup()
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/django/__init__.py", line 19, in setup
cms-worker_1                 |     configure_logging(settings.LOGGING_CONFIG, settings.LOGGING)
cms-worker_1                 |   File "/openedx/venv/lib/python3.8/site-packages/django/utils/log.py", line 75, in configure_logging
cms-worker_1                 |     logging_config_func(logging_settings)
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/config.py", line 808, in dictConfig
cms-worker_1                 |     dictConfigClass(config).configure()
cms-worker_1                 |   File "/opt/pyenv/versions/3.8.12/lib/python3.8/logging/config.py", line 570, in configure
cms-worker_1                 |     raise ValueError('Unable to configure handler '
cms-worker_1                 | ValueError: Unable to configure handler 'local'

This is production, not dev instance. Settings file .local/share/tutor/config.yml:

CMS_HOST: studio.my.domain.ru
CMS_OAUTH2_SECRET: ***
CONTACT_EMAIL: ***
ENABLE_HTTPS: false
ID: ***
JWT_RSA_PRIVATE_KEY: ***
LANGUAGE_CODE: ru
LMS_HOST: my.domain.ru
MYSQL_ROOT_PASSWORD: ***
OPENEDX_MYSQL_PASSWORD: ***
OPENEDX_SECRET_KEY: ***
PLATFORM_NAME: ***
PLUGINS:
- mfe

Ok, just

pip uninstall tutor
sudo rm -rf .local/share/tutor

solved a problem